Subject: Re: bug#35260: 27.0.50; Weird nndraft groups show up in Gnus when posting emails

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 14 Apr 2019 01:50:36 +0100

Eric Abrahamsen <[email-masked]> writes:

> Thanks for keeping up with this, Basil! I'm plowing through an
> inconveniently-timed flu (is there any other kind?) and am trying to
> keep up, but mostly failing. I'm chewing through Lars' other bug report,
> about nnimap groups. I appreciate your help.

I'm not doing much, but am happy to do whatever I can, and very grateful
for your efforts.  I wish you a swift and full recovery!

Your friendly neighbourhood Gnus user,

-- 
Basil